@charset "utf-8";
/* CSS Document */
.header_d .logo_w {
    display: flex ;
}
.header_d {
  background: transparent;
}
.header_d .menu-bt .line > div {
  background-color: #fff;
}
.header_d .logo p {
  padding-left: 14px;
  border-left: 1px solid #fff;
  color: #fff;
}
.header_d .rightbox .li p {
  color: #fff;
}
.header_d .li.contact a {
  border: 2px solid rgba(255, 255, 255, .9);
  background: transparent;
  backdrop-filter: blur(2px);
  -webkit-backdrop-filter: blur(2px);
  transition: .35s ease;
}
.header_d a p {
  color: #fff !important;
  transition: color .3s ease;
}
.header_d .logo_b {
  display: none;
}
.header_d.is_darktext .logo_w {
  display: none;
}
.header_d.is_darktext .logo_b {
  display: block;
}
/* ---------- text color (scroll) ---------- */
.header_d.is_darktext a p {
  color: rgba(0, 0, 0, .82) !important;
}
.header_d.is_darktext .logo p {
  border-left: 1px solid rgba(0, 0, 0, .82);
}
/* ---------- hamburger line (scroll) ---------- */
.header_d.is_darktext .menu-bt .line div {
  background: rgba(0, 0, 0, .82) !important;
}
/* ---------- reserve button (scroll) ---------- */
.header_d.is_darktext .li.contact a {
  color: rgba(0, 0, 0, .82) !important;
  border: 1px solid rgba(0, 0, 0, .82) !important;
}
.section .inner {
  max-width: 1280px;
  margin-right: auto;
  margin-left: auto;
}
.section05 .titlebox {
  align-items: flex-start;
  gap: 50px;
}
.section05 .titlebox .en_title, .company_info .title .en_title {
  font-size: clamp(32px, 5vw, 56px);
  color: #F25121;
}
.section05 .titlebox {
  width: 30%;
}
.section05 .contents {
  width: 70%;
  padding-left: 20px;
}
.section05 .contents .webgene-blog .webgene-item a {
  padding: 0;
}
.section05 .contents .label {
  gap: 20px;
}
.section05 .contents .webgene-blog .webgene-item a .date {
  white-space: nowrap;
}
.section05 .contents .webgene-blog .webgene-item a .cate {
  color: #F25121;
  border: 1px solid #F25121;
  padding: 0 5px;
}
@media screen and (max-width: 768px) {
  .section05 .titlebox {
    width: 100%;
  }
  .section05 .contents {
    width: 100%;
  }
  .section05 .news_list .titlebox {
    align-items: center;
    text-align: center;
  }
}
.section04 .titlebox {
  flex-direction: column;
}
.section04 .titlebox h2 {
  position: relative;
  display: inline-block;
}
.section04 .titlebox h2::after {
  content: "";
  display: block;
  width: 100%; /* ← h2と同じ幅 */
  height: 20px;
  margin-top: -16px;
  background: url("https://sd-quindim.com/system_panel/uploads/images/deco_item5.svg") no-repeat center;
  background-size: 100% auto; /* ← 横いっぱいに伸ばす */
}
.section04 .contents .webgene-blog {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
  flex-direction: row;
  gap: 10px;
}
.section04 .contents .webgene-blog .webgene-item {
  width: calc(100% / 5 - 40px / 5);
}
.section04 .contents .webgene-blog .webgene-item a {
  position: relative;
  display: block;
  aspect-ratio: 1 / 1;
  overflow: hidden;
}
.section04 .contents .webgene-blog .webgene-item a > div {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: ease 1.0s;
}
.section04 .contents .webgene-blog .webgene-item a:hover > div {
  transform: translate(-50%, -50%) scale(1.1);
}
@media screen and (max-width: 768px) {
  .section04 .contents .webgene-blog {
    gap: 6px;
  }
  .section04 .contents .webgene-blog .webgene-item {
    width: calc(100% / 5 - 24px / 5);
  }
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px) {
  .section04 .contents .webgene-blog {
    gap: 8px;
  }
  .section04 .contents .webgene-blog .webgene-item {
    width: calc(100% / 2 - 8px / 2);
  }
  .section04 .titlebox .default_txt1 {
    font-size: 13px;
  }
}
.onlineshop_wrap {
  color: #fff;
  position: relative;
}
.onlineshop_wrap::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.4); /* ← 濃さ調整 */
  z-index: 1;
}
.onlineshop_wrap > * {
  position: relative;
  z-index: 2;
}
.section02 {
  position: relative;
  background-image:
    url("https://sd-quindim.com/system_panel/uploads/images/section2_bg2.png"), /* ← 左下 */ url("https://sd-quindim.com/system_panel/uploads/images/section2_bg1.png"); /* ← 右上 */
  background-repeat: no-repeat, no-repeat;
  background-position:
    left bottom, /* bg2 */ right top; /* bg1 */
  background-size:
    auto, auto;
}
.section02 .top_con {
  position: relative;
  gap: clamp(20px, 5vw, 50px);
}
.section02 .top_con .img1 {
  width: 20%;
  margin-left: 60%;
}
.section02 .top_con .img2 {
  width: 40%;
  position: relative;
}
.section02 .top_con .img2::before {
  content: "";
  position: absolute;
  top: -80px;
  left: -50px;
  width: clamp(80px, 18vw, 200px);
  height: clamp(80px, 18vw, 200px);
  background: url("https://sd-quindim.com/system_panel/uploads/images/deco_item1.svg") no-repeat center / contain;
  pointer-events: none; /* クリック邪魔しない */
}
.section02 .top_con .txtbox1 {
  width: 45%;
  padding: 0px 50px;
}
.section02 .top_con .txtbox1 h2 {
  letter-spacing: 0.15em;
  font-weight: 400;
}
.section02 .top_con .img3 {
  position: absolute;
  top: 58%;
  left: 18%;
  width: 20%;
          min-width: 130px;
}
.section02 .top_con .txtbox2 {
  padding: 50px;
}
.section02 .top_con .img4 {
  width: 25%;
  margin-top: -280px;
  margin-left: auto;
  margin-right: 50px;
}
.section02 .top_con .img4::before {
  content: "";
  position: absolute;
  top: -50px;
  right: 60px;
  width: clamp(60px, 8vw, 120px);
  height: clamp(60px, 8vw, 120px);
  background: url("https://sd-quindim.com/system_panel/uploads/images/deco_item2.svg") no-repeat center / contain;
  pointer-events: none; /* クリック邪魔しない */
}
.section02 .top_con .img5 {
  width: 20%;
  position: relative;
  top: clamp(60px, 12vw, 150px);
  margin-top: 80px;
  margin-left: 18%;
  margin-right: 50%;
}
@media screen and (max-width: 1080px) {
  .section02 .top_con .img1 {
    width: 30%;
    margin-left: 50%;
    margin-bottom: 30px;
  }
  .section02 .top_con .img2 {
    width: 40%;
    margin-bottom: 50px;
  }
  .section02 .top_con .txtbox1 {
    width: 80%;
    padding: 0px 50px;
  }
  .section02 .top_con .img3 {
    width: 20%;
    position: relative;
    top: 0px;
  }
  .section02 .top_con .txtbox2 {
    padding: 50px;
  }
  .section02 .top_con .img4 {
    width: 30%;
  }
  .section02 .top_con .img4::before {
    top: -30px;
  }
  .section02 .top_con .img6 {
    width: 30%;
    margin-left: 10%;
    margin-right: 60%;
  }
}
@media screen and (max-width: 576px) {
  .section02 .top_con {
    justify-content: space-around;
    align-items: flex-start;
    gap: 0;
  }
  .section02 .top_con .img1 {
    width: 40%;
    margin-left: 0;
    order: 2;
  }
  .section02 .top_con .img2 {
    width: 50%;
    order: 1;
    margin-top: 15%;
  }
  .section02 .top_con .img2::before {
    content: "";
    position: absolute;
    top: -50px;
    left: -30px;
  }
  .section02 .top_con .txtbox1 {
    width: 100%;
    padding: 0px 20px 50px;
    order: 3;
  }
  .section02 .top_con .img3 {
    width: 30%;
    order: 4;

  }
  .section02 .top_con .txtbox2 {
    padding: 50px 20px 0;
    order: 6;
  }
  .section02 .top_con .img4 {
    width: 50%;
    order: 5;
    margin-top: 10%;
  }
  .section02 .top_con .img5 {
    width: 60%;
    margin: 0% 20% 0px;
    order: 7;
  }
  .section02 .top_con .img6 {
    width: 40%;
    margin-left: 10%;
    margin-right: 50%;
    order: 8;
  }
}
.fv {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}
body.gjs-dashed .fv {
  height: auto;
}
.fv::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 3;
  background-color: #656565;
  opacity: 0.2;
  mix-blend-mode: multiply;
}
body.gjs-dashed .fv::before, body.gjs-dashed .fv::after {
  display: none;
}
.fv .swiper {
  z-index: 1;
  position: relative;
}
@keyframes zoomUp {
  0% {
    -ms-filter: blur(6px);
    filter: blur(6px);
    transform: scale(1);
  }
  30% {
    -ms-filter: blur(0px);
    filter: blur(0px);
  }
  100% {
    transform: scale(1.15);
  }
}
body:not(.gjs-dashed) .fv .swiper-slide {
  width: 100% !important;
  height: 100vh;
}
body:not(.gjs-dashed) .fv .swiper-slide .swiper-img {
  width: 100% !important;
  height: 100vh;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.fv .swiper-slide-active .swiper-img, .fv .swiper-slide-duplicate-active .swiper-img, .fv .swiper-slide-prev .swiper-img {
  animation: zoomUp 10s linear 0s normal both;
}
body:not(.gjs-dashed) .fv .swiper-slide img {
  display: block !important;
  opacity: 0;
  height: auto;
  width: 100%;
}
.fv .txtbox {
  position: absolute;
  left: 5%;
  bottom: 10%;
  z-index: 3;
  color: #fff;
  gap: 15px;
  flex-direction: column;
  align-items: flex-start;
  overflow: hidden;
}
body.gjs-dashed .fv .txtbox {
  position: static;
  transform: translateY(0);
}
.fv .txtbox h1, .fv .txtbox p {
  opacity: 0;
}
body.gjs-dashed .fv .txtbox h1, body.gjs-dashed .fv .txtbox p {
  opacity: 1;
  color: #000;
}
.fv .txtbox h1 {
  animation-name: fvtxt1;
  animation-duration: 1.2s;
  animation-timing-function: ease;
  animation-fill-mode: forwards;
  font-size: clamp(28px, 3.2vw, 60px);
  animation-delay: 0.4s;
}
.fv .txtbox p {
  animation-name: fvtxt2;
  animation-duration: 1.8s;
  animation-timing-function: ease;
  animation-fill-mode: forwards;
  font-size: clamp(50px, 7vw, 150px);
  font-weight: 300;
  animation-delay: 1.4s;
  letter-spacing: 0.1em;
  white-space: nowrap;
}
@keyframes fvtxt1 {
  0% {
    opacity: 0;
    -ms-filter: blur(6px);
    filter: blur(6px);
    letter-spacing: -0.2rem;
  }
  100% {
    opacity: 1;
    -ms-filter: blur(0px);
    filter: blur(0px);
    letter-spacing: 0.1rem;
  }
}
@keyframes fvtxt2 {
  0% {
    opacity: 0;
    -ms-filter: blur(6px);
    filter: blur(6px);
    letter-spacing: -0.1rem;
  }
  100% {
    opacity: 1;
    -ms-filter: blur(0px);
    filter: blur(0px);
    letter-spacing: 0.1rem;
  }
}
@media screen and (max-width: 1080px) {
  .fv .txtbox {
    position: absolute;
    left: 0;
    padding: 0 20px;
  }
}
@media screen and (max-width: 576px) {
  .fv .txtbox p {
    font-size: 40px;
    white-space: wrap;
  }
}
/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px) {}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px) {}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px) {}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px) {}
/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px) {}